<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Live reload 2</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1>Second page title</h1>
    <h2>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque consectetur illo quam distinctio modi ducimus iste nostrum libero, nobis aperiam omnis nisi, voluptatum maiores officia. Eum suscipit error incidunt adipisci!</h2>

</body>
</html>